Internet Explorer is no longer supported. Many things will still work, but your experience will be degraded and some things won't function. Please use a modern browser such as Edge, Chrome, or Firefox.
This page details the changes in each maintenance release, many of which will link to our Public Issue Tracker, which you may also use to find more details or see about upcoming changes.
Issue Version Title
PG-1644
5.2.20
Linux: Add deprecation warning for PostgresSQL
PG-1642
5.2.20
FIX: Regression in Postgres SQL Docker causing feed management api error
PG-1638
5.2.20
Add Diagnostics.FeedErrorLogging advanced configuration option
PG-1641
5.2.20
FIX: Debian feed endpoints only list the latest version of each package
PG-1639
5.2.20
FIX: (Linux only) "Stream was closed" error in Feed Management API
PG-1632
5.2.20
Add support for DELETE BLOB docker HTTP API
PG-1624
5.2.20
Add ability to promote during a repackage
PG-1611
5.2.20
BETA: SAML SSO integration